<template>
  <div
    class="thumb-actions absolute right-0 top-0 bg-dark-blue flex py-1 px-3 rounded-lg space-x-3 mt-2 mr-2"
  >
    <a href="#" class="text-white hover:text-light-cyan">
      <svg-icon
        name="icon-facebook-1"
        class="inline-block w-6 h-6 align-middle"
      ></svg-icon>
    </a>
    <a href="" class="text-white hover:text-light-cyan">
      <svg-icon
        name="icon-maximize"
        class="inline-block w-6 h-6 align-middle"
      ></svg-icon>
    </a>
  </div>
</template>
<script>
export default {
  name: 'ThumbAction'
}
</script>
